/***********************************************************\
 * © 2009 Adobe Systems Incorporated. All rights reserved. *
 *                                                         *
 *   Flash Standalone Player localizable strings.          *
\***********************************************************/

/* Application name */
"APPLICATION_NAME"						= "Flash Player";

/* About-box & get-info contents */
"ADOBE_FLASH"							= "Adobe® Flash® Player 11";
"ADOBE_COPYRIGHT"						= "Copyright © 1996-2017 Adobe Systems Incorporated.";
"ADOBE_ABOUT_BOX_TEXT"					= "All Rights Reserved. Protected by U.S. Patent 6,879,327; Patents Pending in the United States and other countries. Adobe and Flash are either trademarks or registered trademarks in the United States and/or other countries.";
"ADOBE_URL"								= "http://www.adobe.com";

/* View drop-down menu */
"SHOW_REDRAW_REGIONS"					= "再描画領域を表示";

/* Control drop-down menu */
"CONTROL_PLAY_MENUITEM"					= "再生";
"CONTROL_PAUSE_MENUITEM"				= "一時停止";

"DEBUGGER"								= "デバッガー";
